Subject: Re: bug#55943: Cannot insert registers in calc

From: Michael Heerdegen <[email-masked]>
Date: Tue, 14 Jun 2022 13:07:51 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Kuba Orlik <[email-masked]> writes:
>
> > Is it then also a bug that when I press "r i" in Calc and wait for a
> > second then it suggests me the registers (along with their values) that
> > I created outside of Calc?
>
> Yes, that looks like a bug.

It's normal that not all register value types support insertion.  Calc
changes a bit which value types can be - but I don't see a bug here.

Michael.